{% extends 'base.html' %}
{% block title %}
Adm - Crear oferta
{% endblock  %}

{% block functions%}
{% endblock%}
{% block body %}
<section class="container col-4">

    <h2> Crear Descuento </h2>
    <br>

    {% if tiendas %}
    <form method="POST">
        {% csrf_token %}
        <label for="tiendas">Seleccione tienda para continuar</label>
        <select class="custom-select" name="tiendas" id="tiendas">
            {%for tienda in tiendas %}
                <option value="{{tienda}}">{{tienda}}</option>
            {%endfor%}
        </select><br><br>
        <button type ="submit" class="btn btn-success" name="page" value="continuar">Continuar</button>
        <a href="{% url 'administracion:home' %}" class="btn btn-warning">Cancelar</a>
    </form>
    {% else %}
    <form method="POST">
        {% csrf_token %}
        <div class="form-group">
            <label for="descuento">Seleccione descuento</label>
            <select class="form-control" id="descuento" name="descuento">
                {%for descuento in descuentos %}
                    <option value="{{descuento}}">{{descuento}}</option>
                {%endfor%}
            </select>
          </div>
          <div class="form-group">
            <label for="producto">Seleccione producto</label>
            <select class="form-control" id="productos" name="producto">
                {%for producto in productos %}
                    <option value="{{producto}}">{{producto}}</option>
                {%endfor%}
            </select>
          </div>
          <button type="submit" class="btn btn-success" name="page" value="asignar">Asignar</button>


    </form>

    {% endif %}
</section>

{% endblock  %}